Trouble setting up Radiant on Dreamhost

apps

#1

I have been following this guide: https://github.com/radiant/radiant/wiki/installing-on-dreamhost-using-ssh

And I get the error:

when I try to run:

Right now I am at Rails 3.0.3 which may be causing the problem. If that is, how can I run an older version? If not, what else can I do? I am stumped - thank you.